<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>CPW Online - Creadores de soluciones tecnol&oacute;gicas</title>
        <!-- Favicon-->
        <link rel="icon" type="image/png" href="assets/logo-75x75.png" />
        <!-- Bootstrap icons-->
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css" rel="stylesheet" />
        <!-- CSS -->
        <link href="css/bootstrap-styles.css" rel="stylesheet" />
        <link href="css/main.css" rel="stylesheet" />
    </head>
    <body class="d-flex flex-column h-100">
        <main class="flex-shrink-0">
            <!-- Navigation-->
            <nav class="navbar navbar-expand-lg">
                <div class="container px-5">
                    <div class="p-2">
                        <a class="navbar-brand" href="index.html">
                            <img class="img-fluid rounded align-middle" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </a>
                    </div>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
                            <li class="nav-item"><a class="nav-link active" href="index.html">Inicio</a></li>
                            <li class="nav-item dropdown">
                                <a class="nav-link dropdown-toggle" id="navbarDropdownPortfolio" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">Soluciones</a>
                                <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdownPortfolio">
                                    <li><a class="dropdown-item" href="solutions/cpw-sinergy.html">CPW Sinergy</a></li>
                                    <li><a class="dropdown-item" href="solutions/cpw-woodpecker.html">CPW Woodpecker</a></li>
                                </ul>
                            </li>
                            <li class="nav-item"><a class="nav-link" href="faq.html">FAQ</a></li>
                            <li class="nav-item"><a class="nav-link" href="about.html">Nosotros</a></li>
                            <li class="nav-item"><a class="nav-link" href="contact.html">Contacto</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- Header-->
            <header id="cpw-web-header1" class="py-5">
                <div class="container px-5">
                    <div class="row gx-5 align-items-center justify-content-center">
                        <div class="col-lg-8 col-xl-7 col-xxl-6">
                            <div class="my-5 text-center text-xl-start">
                                <h1 class="display-5 fw-bolder text-white mb-2">Innovando el Futuro con Soluciones Tecnol&oacute;gicas</h1>
                                <p class="lead fw-normal text-white mb-4">
                                    Diseñamos y desarrollamos soluciones personalizadas que transforman industrias y generan 
                                    impacto en el mundo actual. Descubre c&oacute;mo podemos llevar tu negocio al siguiente nivel.
                                </p>
                                <div class="d-grid gap-3 d-sm-flex justify-content-sm-center justify-content-xl-start">
                                    <a class="btn btn-primary btn-lg px-4 me-sm-3" href="contact.html">Contacto</a>
                                    <a class="btn btn-outline-light btn-lg px-4" href="#cpw-web-section1">Aprender m&aacute;s</a>
                                </div>
                            </div>
                        </div>
                        <div class="col-xl-5 col-xxl-6 d-none d-xl-block text-center"></div>
                    </div>
                </div>
            </header>
            <!-- Section 1 -->
            <section id="cpw-web-section1" class="py-5">
                <div class="container px-5 my-5">
                    <div class="row gx-5">
                        <div class="col-lg-4 mb-5 mb-lg-0"><h2 class="fw-bolder mb-0">Convertimos conceptos en soluciones tecnológicas poderosas.</h2></div>
                        <div class="col-lg-8">
                            <div class="row gx-5 row-cols-1 row-cols-md-2">
                                <div class="col mb-5 h-100">
                                    <div class="feature bg-primary bg-gradient text-white rounded-3 mb-3"><i class="bi bi-collection"></i></div>
                                    <h2 class="h5">Innovación Transformadora</h2>
                                    <p class="mb-0">Creamos soluciones tecnológicas que cambian el juego y desatan el potencial ilimitado de tu negocio.</p>
                                </div>
                                <div class="col mb-5 h-100">
                                    <div class="feature bg-primary bg-gradient text-white rounded-3 mb-3"><i class="bi bi-building"></i></div>
                                    <h2 class="h5">Experiencias Digitales Impactantes</h2>
                                    <p class="mb-0">Diseñamos interfaces intuitivas y cautivadoras que conectan emocionalmente con tus usuarios y generan resultados tangibles.</p>
                                </div>
                                <div class="col mb-5 mb-md-0 h-100">
                                    <div class="feature bg-primary bg-gradient text-white rounded-3 mb-3"><i class="bi bi-toggles2"></i></div>
                                    <h2 class="h5">Elevando tu Negocio</h2>
                                    <p class="mb-0">Potenciamos tu éxito con soluciones tecnológicas personalizadas que impulsan la eficiencia y la innovación.</p>
                                </div>
                                <div class="col h-100">
                                    <div class="feature bg-primary bg-gradient text-white rounded-3 mb-3"><i class="bi bi-toggles2"></i></div>
                                    <h2 class="h5">Conectando un Mundo Interconectado</h2>
                                    <p class="mb-0">Infraestructura tecnológica que une a las personas, los datos y las oportunidades en un ecosistema global.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Section 2 -->
            <div id="cpw-web-section2" class="py-5 bg-light">
                <div class="container px-5 my-5">
                    <div class="row gx-5 justify-content-center">
                        <div class="col-lg-10 col-xl-7">
                            <div class="text-center">
                                <div class="fs-4 mb-4 fst-italic">
                                    Nuestro equipo apasionado de expertos técnicos está dedicado a entregar soluciones de la más alta calidad. 
                                    Cada línea de código y cada diseño son ejecutados con precisión para brindarte resultados excepcionales.
                                </div>
                                <div class="d-flex align-items-center justify-content-center">
                                    <a class="btn btn-primary btn-lg px-4 me-sm-3" href="contact.html">Contacto</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Section 3 -->
            <section id="cpw-web-section3" class="py-5">
                <div class="container px-5 my-5">
                    <div class="row gx-5 justify-content-center">
                        <div class="col-lg-8 col-xl-6">
                            <div class="text-center">
                                <h2 class="fw-bolder">Creando el Futuro Juntos</h2>
                                <p class="lead fw-normal text-muted mb-5">
                                    Desarrollemos soluciones tecnol&oacute;gicas que moldeen la forma en que vivimos.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="row gx-5">
                        <div class="col-lg-4 mb-5">
                            <div class="card h-100 shadow border-0">
                                <img class="card-img-top" src="assets/technology-1.jpg" alt="..." />
                                <div class="card-body p-4">
                                    <h5 class="card-title mb-3">Transformando Industrias con Tecnolog&iacute;a</h5>
                                    <p class="card-text mb-0">
                                        En la intersección de la tecnología y la creatividad, queremos revolucionar industrias enteras. 
                                        Desde la salud hasta la educación y más allá, nuestras soluciones tecnológicas podr&aacute;n definir el futuro y 
                                        generar un cambio positivo.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 mb-5">
                            <div class="card h-100 shadow border-0">
                                <img class="card-img-top" src="assets/technology-2.jpg" alt="..." />
                                <div class="card-body p-4">
                                    <h5 class="card-title mb-3">Innovación en el N&uacute;cleo</h5>
                                    <p class="card-text mb-0">
                                        La innovaci&oacute;n est&aacute; en nuestro ADN. Colaboramos contigo para desarrollar soluciones que desaf&iacute;an 
                                        lo convencional y exploran nuevas fronteras tecnol&oacute;gicas. Si puedes imaginarlo, podemos hacerlo realidad.
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 mb-5">
                            <div class="card h-100 shadow border-0">
                                <img class="card-img-top" src="assets/technology-3.jpg" alt="..." />
                                <div class="card-body p-4">
                                    <h5 class="card-title mb-3">Experiencias Digitales Impactantes</h5>
                                    <p class="card-text mb-0">
                                        Diseñamos experiencias digitales que cautivan a tus clientes y usuarios. Desde interfaces intuitivas 
                                        hasta aplicaciones envolventes, nuestras soluciones tecnol&oacute;gicas crean conexiones significativas y 
                                        brindan resultados tangibles.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Call to action-->
                    <aside class="bg-primary bg-gradient rounded-3 p-4 p-sm-5 mt-5">
                        <div class="row text-center text-xl-start mb-4">
                            <div class="col-sm-8">
                                <div class="fs-3 fw-bold text-white">Cont&aacute;ctanos para saber m&aacute;s.</div>
                                <div class="text-white-50 mb-4 mb-sm-0">Atenderemos todas sus dudas y preguntas.</div>
                            </div>
                            <div class="col-sm-4">
                                <a class="btn btn-outline-light" href="contact.html">Contacto</a>
                            </div>
                        </div>
                    </aside>
                </div>
            </section>
        </main>
        <!-- Footer-->
        <footer class="bg-dark py-4 mt-auto">
            <div class="container px-5">
                <div class="row align-items-center justify-content-between flex-column flex-sm-row">
                    <div class="col-md-3">
                        <div class="text-center text-md-start mb-4">
                            <img class="img-fluid rounded" src="assets/logo-150x44.png" alt="CPW Online Logo" />
                        </div>
                        <div class="mt-3"><span class="small text-white">Copyright &copy; CPW Online 2023</span></div>
                    </div>
                    <div class="col-md-7 mt-4">
                        <a class="link-light small" href="privacy_policies.html">Pol&iacute;tica de privacidad</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="cookies_policies.html">Pol&iacute;tica de cookies</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="terms.html">T&eacute;rminos y condiciones</a>
                        <span class="text-white mx-1">&middot;</span>
                        <a class="link-light small" href="contact.html">Contacto</a>
                    </div>
                    <div class="col-md-2 mt-4 text-white text-center text-sm-left">
                        <div class="h6 fw-bolder">S&iacute;guenos</div>
                        <a class="fs-5 px-2" href="https://facebook.com/cpwonline" target="_blank"><i class="bi-facebook"></i></a>
                        <a class="fs-5 px-2" href="https://instagram.com/cpwonline" target="_blank"><i class="bi-instagram"></i></a>
                    </div>
                </div>
            </div>
        </footer>

        <!-- Javascript libraries -->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Javascript scripts -->
        <script src="js/main.js"></script>
    </body>
</html>
